

package gov.va.med.mediator.exception;


public class MediatorClientException
    extends
        RuntimeException
{

    /**
     * @param message
     * @param cause
     */
    public MediatorClientException( String message, Throwable cause )
    {
        super( message, cause );

    }


    public MediatorClientException( String message )
    {
        super( message );

    }


    private static final long serialVersionUID = -6877934178379950207L;

}
